* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

#wrapper {
    font-family: 'Helvetica';
    font-size: 14px;
    color: #ffea3a;
}

.container {
    max-width: 1200px;
    padding: 0 15px;
    margin: 0px auto;
}

#wrapper #wp-header {
    width: 100%;
}

#wrapper #wp-header .header-second {
    background: #002288;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transition: top 0.3s;
    z-index: 2;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #000;
    text-decoration: none;
    background-color: #FBE27D;
}

.bootstrap-select .dropdown-menu li small {
    font-size: 100%;
}

.card .card-header {
    background-color: #FBE27D;
    color: #000;
    text-align: center;

}

.custom-width {
    width: 32%;
    display: grid;
    place-items: center;
    background-color: #2251b4;
}


.suf-width {
    width: 15%;
    display: grid;
    place-items: center;
    background-color: #ecf0f1;
    color: #000;
}

.input-group-prepend {
    width: 100%;
}

.form-control {
    width: 28%;
}

.form-width {
    width: 35%;
}

.pagination {
    justify-content: center;
}

.page-item.active .page-link {
    z-index: 1;
    color: #ffea3a;
    background-color: #2251b4;
    border-color: #2251b4;
}

#wrapper #wp-header .header-second .container {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#wrapper #wp-header .header-second .container .site-left {
    display: inline-block;
    width: 88px;
    max-height: 100%;
}

#wrapper #wp-header .header-second .container .site-left .site-logo {
    max-width: 100%;
    max-height: 100%;
}

#wrapper #wp-header .header-second .container .nav-bar {
    display: inline-block;
}

#wrapper #wp-header .header-second .container .nav-bar .fa-bars {
    padding: 12px 16px;
    font-size: 24px;
    cursor: pointer;
}

#wrapper #wp-header .header-second .container ul.list-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    position: fixed;
    top: 0px;
    left: -70vw;
    z-index: 2;
    background-color: #001b6d;
    height: 100vh;
    width: 70vw;
}

#wrapper #wp-header .header-second .container ul.menu {
    display: none;
}

#wrapper #wp-header .header-second .container ul.list-menu.active {
    left: 0px;
    transition: all 0.5s ease 0s;
}

#wrapper #wp-header .header-second .container ul.list-menu li.menu-item {
    margin: 0;
    color: #fff;
    border-bottom: 1px solid #444;
    position: relative;
}

#wrapper #wp-header .header-second .container ul.list-menu li.menu-item:hover a.link-item {
    color: #FBE27D;
}

#wrapper #wp-header .header-second .container ul.list-menu li .fa-times {
    display: block;
    text-align: right;
    font-size: 24px;
    padding: 12px 12px;
    color: #fff;
    cursor: pointer;
}

#wrapper #wp-header .header-second .container ul.list-menu li.menu-item .fa-chevron-down {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0;
    padding: 10px 12px;
    transition: transform 0.5s ease;
    cursor: pointer;
}

#wrapper #wp-header .header-second .container ul.list-menu li.menu-item .fa-chevron-down.open {
    transform: rotate(180deg);
}

#wrapper #wp-header .header-second .container ul.list-menu li.menu-item a.link-item {
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    color: #000;
    padding: 12px 16px;
    color: #fff;
}

#wrapper #wp-header .header-second .container ul.list-menu li.menu-item a.link-item i.fa-home {
    margin-right: 8px;
}

#wrapper #wp-header .header-second .container ul.list-menu li.menu-item ul.sub-menu {
    z-index: 2;
    list-style: none;
    padding: 0px 10px 15px 15px;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    display: none;
    transition: all 0.5s ease-out;
    list-style-type: none;
}

#wrapper #wp-header .header-second .container ul.list-menu li.menu-item ul.sub-menu.show {
    display: block;
}

#wrapper #wp-header .header-second .container ul.list-menu li.menu-item ul.sub-menu li.sub-menu-item a.sub-link-item {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    display: flex;
    align-items: center;
    padding: 5px 15px;
}

#wrapper #wp-header .header-second .container ul.list-menu li.menu-item ul.sub-menu li.sub-menu-item a.sub-link-item:hover {
    color: #FBE27D;
}

#wrapper #wp-body .header-three {
    background-image: linear-gradient(150deg, rgb(0 0 0 / 10%) 0%, rgb(0 0 0 / 20%) 100%), url("../../front-end/images/background.jpg");
    background-size: cover;
    background-position: left, bottom;
    margin-top: 48px;
}

#wrapper #wp-body .header-three .container .ct-p {
    padding: 40px 20px 20px 20px;
}

#wrapper #wp-body .header-three .container .ct-p .demand-radios {
    padding: 12px 0px 7px 7px;
    margin-bottom: 14px;
}

#wrapper #wp-body .header-three .container .ct-p .demand-radios input[type="radio"] {
    position: absolute;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
}

#wrapper #wp-body .header-three .container .ct-p .demand-radios input[type="radio"]:checked~span.name {
    background: #2251b4;
    color: #ffea3a;
}

#wrapper #wp-body .header-three .container .ct-p .demand-radios .demand-radio {
    cursor: pointer;
    position: relative;
    margin-right: -0.25rem;
}

#wrapper #wp-body .header-three .container .ct-p .demand-radios .demand-radio span.name {
    color: #000;
    border: 1px solid #2251b4;
    padding: 12px;
    color: #89772e;
    background-color: #fff;
}

#wrapper #wp-body .header-three .container .ct-p .demand-radios input[type="radio"]:checked~span.name::before {
    content: ' ';
    position: absolute;
    left: 50%;
    top: 30px;
    transform: translateX(-50%);
    width: 20px;
    height: 12px;
    background: #2251b4;
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}

#wrapper #wp-body .header-three .container .ct-p .form {
    padding: 0 7px;
}

#wrapper #wp-body .header-three .container .ct-p .form .form-search {
    margin-bottom: 18px;
}

#wrapper #wp-body .header-three .container .ct-p .form .form-search .fr-input {
    padding: 0px 7px;
}

#wrapper #wp-body .header-three .container .ct-p .form .form-search input.search-tooltip {
    width: 100%;
    height: 38px;
    border: 1px solid #ddd;
    padding: 0 12px;
}

#wrapper #wp-body .header-three .container .ct-p .form .form-search input.search-tooltip:focus {
    border: 1px solid #FBE27D;
}

#wrapper #wp-body .header-three .container .ct-p .form .form-search .ct-child {
    padding: 0 8px;
    display: grid;
    place-items: center;
}

#wrapper #wp-body .header-three .container .ct-p .form .form-search .ct-child .fr-sub {
    padding: 0 7px;
}

#wrapper #wp-body .header-three .container .ct-p .form .form-search .ct-child .fr-sub button.btn-search-tooltip {
    width: 100%;
    height: 38px;
    border: 1px solid #2251b4;
    background-color: #2251b4;
    color: #ffea3a;
    padding: 0 12px;
    font-weight: bold;
}

#wrapper #wp-body .header-three .container .ct-p .choose-op {
    padding: 0 7px;
    margin-bottom: 16px;
}

#wrapper #wp-body .header-three .container .ct-p .choose-op select.option {
    width: 100%;
    height: 38px;
    border: 1px solid #ddd;
    padding: 0 12px;
}

#wrapper #wp-body .header-three .container .ct-p .choose-op select.option:focus {
    border: 1px solid #FBE27D;
}

#wrapper #wp-body .container .content {
    min-height: 648px;
    margin-top: 16px;
    margin-bottom: 16px;
}

#wrapper #wp-body .container .content .module .module-head .module-title {
    border-bottom: 1px solid #2251b4;
}

#wrapper #wp-body .container .content .module .module-head .module-title a {
    text-decoration: none;
    color: #ffea3a;
    background: #2251b4;
    padding: 8px 12px;
    font-size: 18px;
}

#wrapper #wp-body .container .content .body-left .module .module-content {
    margin-bottom: 16px;
}

#wrapper #wp-body .container .content .body-left .module .module-content .module-content-marg {
    margin-bottom: 16px;
}

#wrapper #wp-body .container .content .body-left .module .module-content .module-content-marg .module-ct-marg .module-ct-img {
    width: 100%;
    height: 100%;
}

#wrapper #wp-body .container .content .body-left .module .module-content .module-content-marg .module-ct-bg {
    background: #ecf0f1;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    min-height: 134px;
    border:1px solid #ecf0f1;
}
#wrapper #wp-body .container .content .body-left .module .module-content .module-content-marg:hover .module-ct-bg {
    border-top:1px solid #ecf0f1;
    border-right:1px solid #b9b9b9;
    border-bottom:1px solid #b9b9b9;
    border-left:1px solid #b9b9b9;
}

#wrapper #wp-body .container .content .body-left .module .module-content .module-content-name {
    display: block;
    color: #000;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

#wrapper #wp-body .container .content .body-left .module .module-content .module-content-name:hover {
    color: #eb4d4b;
}

#wrapper #wp-body .container .content .body-left .module .module-content .module-content-price {
    font-weight: bold;
    color: #e74c3c;
    text-align: left;
}

#wrapper #wp-body .container .content .body-left .module .module-content .module-content-detail {
    color: #000;
    text-decoration: none;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item {
    background-color: #ecf0f1;
    border:1px solid #fff;
}
#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item:hover {
    border:1px solid #b9b9b9;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-position {
    position: relative;
    margin-bottom: 5px;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-position .module-content-owl-link .module-content-owl-img {
    height: 175px;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-position .module-content-owl-address {
    position: absolute;
    top: 0px;
    background: #2251b4;
    padding: 4px;
    opacity: 0.9;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-position .module-content-owl-price {
    position: absolute;
    bottom: 0px;
    right: 15px;
    background: #2251b4;
    padding: 4px;
    color: #ffea3a;
    font-weight: bold;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-name {
    color: #000;
    text-decoration: none;
    margin-bottom: 12px;
    display: block;
    padding: 0 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 42px;
}
#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-name:hover {
    color: #eb4d4b;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-detail {
    color: #000;
    text-decoration: none;
    margin-bottom: 5px;
    display: block;
    padding-left: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-acreage {
    margin-bottom: 5px;
    padding-right: 5px;
    text-align: right;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-p {
    text-align: right;
    padding-right: 20px;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-time {
    padding-left: 8px;
    margin-bottom: 10px;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-watch-detail {
    width: 60px;
    padding-right: 8px;
    text-align: right;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel {
    position: relative;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .owl-nav {
    position: absolute;
    top: -54px;
    right: -4px;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .owl-nav button {
    width: 32px;
    height: 28px;
    position: relative;
    border: 1px solid #bdc3c7;
    background-color: #fff;
    margin: 2px;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .owl-nav button span {
    position: absolute;
    top: -7px;
    left: 11px;
    font-size: 25px;
    color: #bdc3c7;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .owl-nav button:hover {
    border: 1px solid #FBE27D;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .owl-nav button:hover span {
    color: #FBE27D;
}

#wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .owl-dots {
    display: none;
}

#wrapper #wp-body .container .content .body-right ul.list-post-right {
    list-style: none;
    padding: 0;
    display: grid;
    grid-template-columns: 49% 49%;
    justify-content: space-between;
}

#wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post {
    border: 1px solid #ebebeb;
    margin-bottom:16px;
}
#wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post:hover {
    border: 1px solid #b9b9b9;
}

#wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post a.item-link {
    display: block;
}

#wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post a.item-link img.thumbnail {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    height: 155px;
}

#wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post p.item-title {
    padding: 0 12px;
    margin: 10px 0px;
}

#wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post p.item-title a {
    font-size: 14px;
    color: #30333a;
    text-decoration: none;
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height:65px;
}
#wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post p.item-title:hover a {
    color: #eb4d4b;
}

#wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post p.item-title.created_at {
    font-size: 12px;
    color: #30333a !important;
    font-weight: 500;
    margin: 0 0 10px 0;
}

#wrapper #wp-footer {
    background: #f9f9f9;
    min-height: 200px;
    padding: 35px 0 55px 0;
}

#wrapper #wp-footer .icon {
    text-decoration: none;
    color: none;
}

#wrapper #wp-footer .icon .fa-facebook-square {
    color: #3498db;
    font-size: 20px;
}

#button-contact-vr {
    position: fixed;
    bottom: 0;
    z-index: 99999;
}

.hide{
    display:block;
}

#button-contact-vr .button-contact {
    position: relative;
}

#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}

.phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230, 8, 8, 0.7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite;
}

.phone-vr-img-circle {
    background-color: #e60808;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out;
}

.phone-vr-img-circle a {
    display: block;
    line-height: 37px;
}

.phone-vr-img-circle img {
    max-height: 25px;
    max-width: 27px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

@keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}

@keyframes zoom {
    0% {
        transform: scale(.9)
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }

    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

@keyframes zoom {
    0% {
        transform: scale(.9)
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }

    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

.phone-bar a {
    position: fixed;
    bottom: 25px;
    left: 30px;
    z-index: -1;
    color: #fff;
    font-size: 16px;
    padding: 8px 15px 7px 50px;
    border-radius: 100px;
    white-space: nowrap;
    background-color: #dd3333;
}

.phone-bar a:hover {
    opacity: 0.8;
    color: #fff;
    text-decoration: none;
}



#zalo-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #3498db;
    background-color: rgba(33, 150, 243, 0.7);
}

#zalo-vr .phone-vr-img-circle {
    background-color: #3498db;
}

#viber-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #cd6133;
    background-color: rgba(245, 105, 45, 0.7);
}

#viber-vr .phone-vr-img-circle {
    background-color: #cd6133;
}

#contact-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #3498db;
    background-color: rgba(33, 150, 243, 0.7);
}

#contact-vr .phone-vr-img-circle {
    background-color: #3498db;
}

#gom-all-in-one #phone-vr {
    transition: 0.7s all;
    -moz-transition: 0.7s all;
    -webkit-transition: 0.7s all;
}

#gom-all-in-one #zalo-vr {
    transition: 1s all;
    -moz-transition: 1s all;
    -webkit-transition: 1s all;
}

#gom-all-in-one #viber-vr {
    transition: 1.3s all;
    -moz-transition: 1.3s all;
    -webkit-transition: 1.3s all;
}

#gom-all-in-one #contact-vr {
    transition: 1.6s all;
    -moz-transition: 1.6s all;
    -webkit-transition: 1.6s all;
}

#button-contact-vr.active #gom-all-in-one .button-contact {
    margin-left: -100%;
}

#all-in-one-vr .phone-bar {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%;
    color: #fff;
    padding: 5px 15px 5px 48px;
    border-radius: 50px;
    margin-left: -64px;
    width: max-content;
    cursor: pointer;
}
.line-clamp{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    color:#000;
}

@media (min-width:576px) {

    #wrapper #wp-body .header-three .container .ct-p .demand-radios .demand-radio span.name {
        color: #000;
        border: 1px solid #2251b4;
        padding: 12px 16px;
        color: #89772e;
        background-color: #fff;
    }

    #wrapper #wp-body .container .content .body-left .module .module-content .module-content-marg .module-ct-marg {
        padding-right: 0;
    }

    #wrapper #wp-body .container .content .body-left .module .module-content .module-content-marg .module-ct-p {
        padding-left: 0
    }

    #wrapper #wp-body .container .content .body-left .module .module-content .module-content-marg .module-ct-marg .module-ct-img {
        width: 100%;
        max-height: 134px !important;
    }
    #wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post a.item-link img.thumbnail {
        height: 178px;
    }
    #wrapper #wp-body .container .content .body-left .module .module-content .module-content-marg:hover .module-ct-bg {
        border-top:1px solid #b9b9b9;
        border-right:1px solid #b9b9b9;
        border-bottom:1px solid #b9b9b9;
        border-left:1px solid #ecf0f1;
    }
    #wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post p.item-title.created_at {
        font-size: 13px;
    }
}

@media(max-width: 736px) {
    .phone-bar {
        display: none;
    }
}

@media (min-width:768px) {
    .custom-lg {
        width: 41%;
    }
    #wrapper #wp-body .container .content .body-right ul.list-post-right {
        grid-template-columns: 49% 49%;
    }
    #wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post a.item-link img.thumbnail {
        height: 220px;
    }
}
@media(min-width:820px){
    #wrapper #wp-body .container .content .body-right ul.list-post-right{
        grid-template-columns: 32% 32% 32%;
    }
    #wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post a.item-link img.thumbnail {
        height: 170px;
    } 
}
@media(min-width:880px){
    #wrapper #wp-body .container .content .body-left .module .module-content .module-content-name {
        display: block;
        color: #000;
        font-weight: bold;
        font-size: 16px;
        text-decoration: none;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }
}

@media (min-width:992px) {
    .custom-lg {
        width: 32%;
    }

    #wrapper #wp-header .header-second .container {
        display: flex;
        justify-content: left;
    }

    #wrapper #wp-header .header-second .container ul.menu {
        list-style: none;
        margin: 0;
        display: flex;
        flex-direction: row;
        position: relative;
        top: 0;
        left: 0;
        background: none;
        height: auto;
        width: auto;
        margin-left: 55px;
    }

    #wrapper #wp-header .header-second .container ul.menu li.menu-item {
        margin: 0;
        position: relative;
        padding: 0;
        border-bottom: 0;
    }

    #wrapper #wp-header .header-second .container ul.menu li.menu-item:hover {
        background-color: #2251b4;
    }
    #wrapper #wp-header .header-second .container ul.menu li.menu-item.active {
        background-color: #2251b4;
    }

    #wrapper #wp-header .header-second .container ul.menu li.menu-item:hover a.link-item {
        color: #ffea3a;
    }

    #wrapper #wp-header .header-second .container ul.menu li .fa-times {
        display: none;
    }

    #wrapper #wp-header .header-second .container ul.menu li.menu-item .fa-chevron-down {
        display: none;
    }

    #wrapper #wp-header .header-second .container ul.menu li.menu-item a.link-item {
        display: inline-block;
        text-decoration: none;
        font-weight: bold;
        color: #ffea3a ;
        padding: 13px 16px;
    }

    #wrapper #wp-header .header-second .container ul.menu li.menu-item a.link-item i.fa-home {
        margin-right: 5px;
    }

    #wrapper #wp-header .header-second .container ul.menu li.menu-item:hover ul.sub-menu {
        display: block;
    }

    #wrapper #wp-header .header-second .container ul.menu li.menu-item ul.sub-menu {
        z-index: 2;
        display: none;
        list-style: none;
        padding: 15px 0;
        min-height: 50px;
        background-color: #fff;
        position: absolute;
        top: 45px;
        left: 0;
        border: 1px solid #EEE;
        box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    }

    #wrapper #wp-header .header-second .container ul.menu li.menu-item ul.sub-menu li.sub-menu-item a.sub-link-item {
        width: 250px;
        height: 40px;
        display: inline-block;
        text-decoration: none;
        color: #000;
        display: flex;
        align-items: center;
        padding-left: 12px;
    }

    #wrapper #wp-header .header-second .container ul.menu li.menu-item ul.sub-menu li.sub-menu-item a.sub-link-item:hover {
        background: #2251b4;
    }

    #wrapper #wp-header .header-second .container ul.menu li.menu-item ul.sub-menu li.sub-menu-item a.sub-link-item:hover {
        color: #ffea3a;
    }

    #wrapper #wp-header .header-second .container .nav-bar {
        display: none;
    } 

    #wrapper #wp-body .container .content .body-left .module .module-content .module-content-price {
        text-align: right;
    }

    #wrapper #wp-body .container .content .body-left .module .module-content .module-content-marg .module-ct-marg {
        padding-right: 0;
    }

    #wrapper #wp-body .container .content .body-left .module .module-content .module-content-marg .module-ct-bg {
        margin-left: 0px;
    }

    #wrapper #wp-body .container .content .body-left .module .module-content .module-content-marg .module-ct-marg .module-ct-img {
        max-height: 134px !important;
        width: 100%;
    }

    .module-content-owl-acreage {
        text-align: right;
        padding-right: 0;
    }

    #wrapper #wp-body .container .content .body-left .module .module-content .owl-carousel .item .module-content-owl .module-content-owl-position .module-content-owl-link .module-content-owl-img {
        height: 169px;
    }
    #wrapper #wp-body .container .content .body-right ul.list-post-right {
        grid-template-columns: 100%;
        margin-top: 14px;
    }
    #wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post a.item-link img.thumbnail {
        height: 142px;
    }
    #wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post p.item-title a {
      height: auto;
    }
    .hide{
        display:none;
    }
}
@media (min-width:1200px) {
    #wrapper #wp-body .container .content .body-right ul.list-post-right li.item-post a.item-link img.thumbnail {
        height: 172px;
    }
}